#aligntable{
	width: 100%;
	height: 100%;
	background-position: left top;
	background-repeat: repeat-x;
	text-align: left;
	background-color: rgb(231, 228, 228);
}
#bannerimage{
	display: none;
}
#blog_main{
}
#blogmain_blog_date_author{
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
}
#blogmain_blog_post_title{
	margin-bottom: 2px;
	padding-top: 0px;
	margin-right: 0px;
	display: block;
	font-size: 20px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
}
#blogmain_blog_post_title a{
	color: rgb(0, 134, 178);
	margin-bottom: 2px;
	padding-top: 0px;
	margin-right: 0px;
	display: block;
	font-size: 20px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
}
#blogmain_left_box hr{
	display: none;
}
#blogmain_left_td{
}
#blogmain_right_td{
	padding-left: 15px;
}
#blogmain_right_td ul{
	margin-bottom: 0px;
	padding-top: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
}
#blogmain_right_td ul li{
	margin-bottom: 2px;
	padding-top: 0px;
	margin-right: 0px;
	display: block;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-top: 2px;
	padding-left: 0px;
	line-height: 20px;
	list-style: none outside;
}
#contactdetailsbox{
	margin-bottom: 60px;
	color: rgb(102, 102, 102);
	height: 160px;
	padding-top: 40px;
	display: block;
	font-size: 9pt;
	background-repeat: no-repeat;
	text-align: center;
	background-image: url(uploadedFiles/contact_details01.jpg);
}
#loginbox{
	display: none;
	font-size: 8pt;
	text-align: left;
}
#mainbodycell{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
}
#mainbodytable{
	width: 95%;
	height: 100%;
	font-size: 8pt;
	margin-left: 20px;
}
#mainheader{
	width: 100%;
	height: 163px;
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/mainheader.gif);
}
#mainleftcell{
	width: 169px;
	font-size: 8pt;
	background-position: left top;
	background-repeat: repeat-y;
}
#maintable{
	width: 100%;
	height: 600px;
	background-position: left top;
	background-repeat: repeat-x;
	background-color: rgb(255, 255, 255);
	background-image: url(uploadedFiles/body.gif);
}
#navigationbox{
	line-height: 19px;
	text-align: right;
}
#offsetaligntable{
}
#product_advance_search_body{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
	background-color: rgb(239, 239, 239);
	border: 1px solid rgb(218, 218, 218);
}
#product_advance_search_close{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
#product_advance_search_select_id{
	width: 120px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid rgb(221, 221, 221);
}
#searchbox{
	padding-top: 0px;
	display: none;
	padding-left: 15px;
}
#searchboxbutton{
	color: rgb(255, 255, 255);
	width: 70px;
	height: 20px;
	font-size: 7pt;
	background-color: rgb(68, 121, 39);
	font-weight: 500;
	border: 1px groove rgb(204, 204, 204);
}
#snippetbox{
}
#state_input{
}
#state_selection{
}
#submitinfobox{
	text-align: left;
}
.activeOrderStep{
	color: rgb(0, 0, 204);
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
	border: 1px rgb(0, 0, 204) solid;
}
.attributeHeader{
}
.bannerslogan{
	color: rgb(153, 153, 153);
	display: block;
	font-size: 18px;
	padding-left: 129px;
}
.bannertitle{
	margin-bottom: -25px;
	color: rgb(68, 121, 39);
	padding-top: 0px;
	display: none;
	font-size: 32px;
	padding-left: 60px;
	margin-top: 44px;
}
.bigtext{
	font-size: larger;
}
.blog_main_commentmetadata{
	border-bottom: rgb(212, 212, 212) solid 1px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: auto;
	padding-left: auto;
	font-weight: bold;
}
.blog_widget{
	width: 160px;
	margin-top: 15px;
}
.blogmain_addcomment{
	border-bottom: 1px solid rgb(226, 226, 226);
	margin-bottom: auto;
	padding-top: auto;
	margin-right: auto;
	padding-bottom: 10px;
	padding-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding-left: auto;
}
.blogmain_comment_count{
	font-size: 12px;
}
.blogmain_comment_gravatar{
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
.blogmain_comment_list{
	font-size: 12px;
}
.blogmain_comment_text_input_large{
	width: 100%;
	height: 100px;
}
.blogmain_readmore_button{
	color: rgb(255, 255, 255);
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	margin-top: 5px;
	padding-left: 8px;
	background-color: rgb(137, 171, 32);
	float: right;
}
.blogmain_widget_dropdown{
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: auto;
	padding-left: auto;
	border: rgb(212, 212, 212) solid 1px;
}
.blogmain_widget_list a{
}
.blogmain_widget_list a:hover{
}
.blogmain_widget_title{
	margin-bottom: 5px;
	padding-top: 2px;
	margin-right: 0px;
	padding-bottom: 2px;
	padding-right: 0px;
	margin-left: 0px;
	margin-top: 5px;
	padding-left: 0px;
	line-height: 20px;
}
.blogmain_widget_ul li{
	border-bottom: 1px solid rgb(225, 225, 225);
	margin-bottom: auto;
	padding-top: 8px;
	margin-right: auto;
	padding-bottom: 2px;
	padding-right: auto;
	margin-left: auto;
	margin-top: auto;
	padding-left: auto;
}
.calendaritemdate{
}
.calendaritemheader{
}
.calendaritemtable{
}
.calendaritemtext{
}
.callForPrice{
}
.cart-qty-input-field{
	width: 35px;
}
.cartSubmitLine{
	display: right;
	margin-left: auto;
}
.cartbox{
}
.cartbutton{
}
.cartcheckoutlink{
}
.cartcheckoutlink:hover{
}
.cartcolumncode{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.cartcolumndefault{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	text-align: left;
}
.cartcolumnitemcode{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.cartcolumnprice{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.cartcolumnsubtotal{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: right;
}
.cartcolumntax{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.cartcolumnunit{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.cartdatarow{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.cartheader{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.cartheaderrow{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.cartimage{
	color: rgb(0, 0, 0);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.cartsystemcode{
	color: rgb(51, 51, 0);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.carttext{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 20px;
	text-align: left;
}
.carttotaltext{
	color: rgb(255, 255, 255);
	font-size: 8pt;
	padding-left: 0px;
	text-align: left;
}
.categoryPanel{
	padding-bottom: 3px;
	background-color: rgb(241, 241, 241);
}
.categoryPathHeaderLine{
	background-color: rgb(231, 231, 231);
}
.categoryPathHeaderLink{
}
.changeDetailsButton{
}
.checkoutButton{
	font-size: 8pt;
}
.childnav{
	color: rgb(68, 121, 39);
	height: 20px;
	display: block;
	font-size: 9pt;
	padding-bottom: 1px;
	text-align: center;
	clear: both;
	font-weight: bold;
}
.childnav:hover{
	color: rgb(102, 102, 102);
	display: block;
	font-size: 9pt;
	clear: both;
}
.childnavline{
}
.contactdetailslink{
	color: rgb(68, 121, 39);
	font-size: 9pt;
}
.contactdetailslink:hover{
	color: rgb(102, 102, 102);
	font-size: 9pt;
}
.contactdetailstext{
}
.contactresponsetext{
}
.continueShoppingButton{
	font-size: 8pt;
}
.data{
	font-size: 9pt;
}
.downloadbutton{
}
.downloadlabels{
}
.downloadtable{
}
.edituserbutton{
}
.edituserlabel{
}
.editusertable{
}
.error{
	color: rgb(255, 0, 0);
}
.formfield{
	font-size: 8pt;
	font-family: Arial, Verdana, sans-serif;
}
.formheading{
	font-size: 11pt;
	font-weight: bold;
}
.formlabel{
	color: rgb(213, 213, 168);
	font-size: 8pt;
}
.formvalue{
	font-size: 10pt;
}
.header{
	color: rgb(137, 170, 89);
	font-size: 11pt;
	background-position: null;
	font-family: Arial, Verdana, sans-serif;
	margin-top: 36px;
	text-align: left;
	text-transform: capitalize;
	font-weight: bold;
}
.introbox{
}
.invoiceItemDetail{
	display: block;
	font-size: 75%;
}
.itemstable{
}
.itemstableimage{
	height: 1px;
}
.itemstablelineitem{
	width: 100%;
}
.leftCategoryColumn{
	width: 50%;
	height: 15px;
	padding-top: 2px;
	display: block;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	float: left;
}
.leftbox{
	width: 169px;
	margin-top: 30px;
}
.loginbutton{
	color: rgb(255, 255, 255);
	width: 60px;
	height: 18px;
	font-size: 7pt;
	background-color: rgb(68, 121, 39);
	font-weight: 500;
	border: 1px groove rgb(204, 204, 204);
}
.logindata{
	background-position: null;
	background-repeat: repeat;
	background-image: null;
	background-attachment: scroll;
}
.loginform{
}
.loginhead{
	color: rgb(68, 121, 39);
	font-size: 8pt;
	text-align: center;
	font-weight: bold;
}
.loginlabel{
	font-size: 9pt;
}
.loginlabels{
	color: rgb(102, 102, 102);
	font-size: 8pt;
}
.loginlink{
	color: rgb(68, 121, 39);
	font-size: 8pt;
}
.loginlink:hover{
	color: rgb(102, 102, 102);
	font-size: 8pt;
}
.logintable{
	display: block;
	margin-left: 12px;
	text-align: center;
}
.logoutbutton{
}
.mainLink{
}
.mainlink{
}
.multipleprofileheader{
	color: rgb(68, 121, 39);
	font-size: 11pt;
	font-weight: bold;
}
.multipleprofileimage{
}
.multipleprofilesubheader{
	color: rgb(153, 153, 153);
	font-weight: bold;
}
.multipleprofiletable{
}
.multipleprofiletext{
}
.nav{
	color: rgb(255, 255, 255);
	height: 30px;
	display: block;
	background-position: left center;
	font-size: 9pt;
	background-repeat: no-repeat;
	line-height: 30px;
	text-align: center;
	background-image: url(uploadedFiles/nav.gif);
	clear: both;
	font-weight: bold;
}
.nav:hover{
	color: rgb(255, 255, 255);
	display: block;
	font-size: 9pt;
	background-position: left center;
	background-repeat: no-repeat;
	text-align: center;
	background-image: url(uploadedFiles/nav_hover.gif);
	clear: both;
}
.navline{
	margin-bottom: 1px;
	padding-top: 1px;
	margin-right: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
}
.navlink:hover{
}
.newsitembox{
	display: block;
}
.newsitemcell{
}
.newsitemheader{
	color: rgb(51, 51, 0);
	font-size: 10pt;
	font-weight: bold;
}
.newsitemlink{
	font-size: 8pt;
}
.newsitemlink:hover{
}
.newsitemtext{
	display: block;
}
.noimage{
	margin-bottom: 0px;
	vertical-align: middle;
	width: 120px;
	height: 120px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	text-align: center;
	border: 1px solid rgb(188, 188, 188);
}
.openchildnav{
	color: rgb(160, 180, 75);
}
.opennav{
	background-position: left center;
	background-image: url(uploadedFiles/nav_hover.gif);
	clear: both;
	font-weight: bold;
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 9pt;
	color: rgb(255, 255, 255);
	width: 100%;
}
.opennav:hover{
	color: rgb(255, 255, 255);
	font-size: 9pt;
	text-align: center;
}
.opennavline{
	margin-bottom: 1px;
	padding-top: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-top: 1px;
	padding-left: 0px;
}
.orderStep{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	background-color: rgb(231, 231, 231);
	border: 1px rgb(0, 0, 204) solid;
}
.orderTable{
	margin-bottom: 5px;
	border: 1px rgb(215, 215, 215) solid;
}
.outOfStock{
}
.pageimage{
}
.pagenav{
}
.pagenav:hover{
}
.pagetext{
}
.pgtable{
}
.pgtablecell{
}
.price{
	font-size: 80%;
}
.priceStrikethrough{
	text-decoration: line-through;
	font-size: 70%;
}
.product-details-colAttributes{
}
.product-details-colCode{
}
.product-details-colDescription{
}
.product-details-colPrice{
}
.product-details-productdescription{
}
.productDescriptionCell{
	font-size: 80%;
}
.productImageDisplay_itemRow{
}
.productMessage{
}
.productMoreLink{
}
.productPrice{
}
.product_advance_search_by_category{
	width: 112px;
	padding-right: 5px;
	text-align: right;
}
.product_advance_search_div{
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: auto;
	padding-left: auto;
}
.product_advance_search_element{
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: auto;
	padding-left: auto;
}
.product_details_image{
}
.productbox{
	color: rgb(255, 255, 255);
}
.productboxlineitem{
	border-bottom: 1px solid rgb(236, 236, 236);
	width: 100%;
}
.productcolumnaddintocart{
	color: rgb(255, 255, 255);
}
.productcolumnattributes{
}
.productcolumnheader{
	color: rgb(255, 255, 255);
	vertical-align: top;
	font-size: 10pt;
	text-align: left;
	font-weight: bold;
}
.productcolumnitemcode{
	color: rgb(255, 255, 255);
	vertical-align: top;
	font-size: 10pt;
	text-align: left;
	font-weight: bold;
}
.productcolumnprice{
	color: rgb(255, 255, 255);
	vertical-align: top;
	font-size: 10pt;
	font-weight: bold;
}
.productdescription{
	font-size: 8pt;
}
.productdescriptionheader{
}
.productdetails-back-link{
}
.productdetails-discounts{
}
.productdetails-in-categories{
}
.productdetails-item-category-table{
}
.productdetails-items-box{
	background-color: rgb(236, 236, 236);
}
.productdetails-tax-categories-table{
}
.productdetails-taxes{
}
.productheader{
	color: rgb(68, 121, 39);
	font-size: 11pt;
	font-weight: bold;
}
.productimage{
	width: 100px;
	height: 100px;
}
.productlayoutsingleproduct{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
	background-color: rgb(253, 253, 253);
}
.productlayouttableimage{
	width: 100%;
	height: 1px;
}
.productsystemcode{
	color: rgb(153, 153, 153);
	font-size: 8pt;
}
.producttext{
	color: rgb(255, 255, 255);
	font-size: 10pt;
}
.producttext-taxes{
}
.projectDetailImage{
}
.projectImage{
}
.projectsCell{
	vertical-align: top;
	width: 50%;
	height: 130px;
}
.projectsDetailsImage{
	border: 1 solid rgb(236, 236, 236);
	float: right;
}
.projectsImage{
	border: auto;
}
.readmoreback{
	border-bottom: 1px solid rgb(226, 226, 226);
	margin-bottom: 20px;
	margin-right: auto;
	padding-bottom: 5px;
	margin-left: auto;
	margin-top: 10px;
}
.registerbutton{
}
.registerlink:hover{
}
.removeCartButton{
	margin-right: 0px;
	font-size: 9pt;
	margin-left: 0px;
}
.required{
	color: rgb(170, 8, 8);
}
.rightCategoryColumn{
	height: 15px;
	padding-top: 2px;
	display: block;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
}
.searchDirectoryColumnData{
}
.searchDirectoryColumnHeader{
}
.searchDirectoryFieldName{
}
.searchDirectoryResult{
	text-align: center;
}
.searchresultsinfo{
	font-weight: bold;
}
.searchresultsline{
}
.searchresultslink{
}
.searchresultstable{
	width: 100%;
}
.searchresultstext{
	font-size: 8pt;
}
.searchresultstitle{
	font-size: 8pt;
	font-weight: bold;
}
.shoppingCartButtonBlock{
	margin-bottom: 45px;
	display: block;
	text-align: center;
}
.shoppingCartHeaderRow{
	color: rgb(69, 69, 69);
	margin-bottom: 0px;
	margin-right: 0px;
	font-size: 8pt;
	margin-left: 0px;
	margin-top: 0px;
	text-align: left;
	background-color: rgb(184, 184, 184);
}
.shoppingcartdetailscell{
	font-size: 80%;
	padding-bottom: 10px;
	padding-left: 10px;
}
.shoppingcartdiscountcell{
	color: red;
	background-color: rgb(239, 239, 239);
}
.shoppingcartdiscountsubtotal{
	color: red;
	font-size: 8pt;
}
.shoppingcartitemcell{
	background-color: rgb(239, 239, 239);
}
.shoppingcartrow{
	font-size: 8pt;
}
.shoppingcartsubtotal{
	font-size: 8pt;
	font-weight: bold;
}
.shoppingcartsubtotallabel{
	font-size: 8pt;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttaxtotal{
	font-size: 8pt;
}
.shoppingcarttaxtotallabel{
	font-size: 8pt;
	text-align: right;
}
.shoppingcarttotal{
	font-size: 100%;
	font-weight: bold;
}
.shoppingcarttotallabel{
	font-size: 100%;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttotalline{
	border-top: 1px rgb(241, 241, 241) solid;
}
.shoppingcartupdatebar{
	font-size: 8pt;
	background-color: rgb(241, 241, 241);
}
.shoppingcartupdatebutton{
	font-size: 8px;
}
.sidebar{
	width: 100px;
}
.sidebarCart{
	padding-right: 5px;
	margin-top: 10px;
	padding-left: 5px;
	background-color: rgb(247, 247, 247);
	border: 1px solid rgb(0, 0, 204);
}
.sidebarCartFreightNote{
	font-size: 8pt;
}
.sidebarCartHeader{
	font-weight: bold;
}
.sidebarCartNumber{
	margin-top: 0px;
}
.sidebarCartTotal{
	color: rgb(153, 0, 0);
	text-align: right;
}
.sidebarCheckoutLink{
	font-size: 8px;
}
.sidebarFeature{
	padding-right: 5px;
	margin-top: 10px;
	padding-left: 5px;
	background-color: rgb(231, 231, 231);
	border: 1px solid rgb(0, 0, 204);
}
.sidebarFeatureHeader{
	font-weight: bold;
}
.sidebarFeatureNotes{
}
.sidebarFeaturePrice{
	color: rgb(153, 0, 0);
	text-align: right;
}
.small{
	font-size: 8pt;
}
.smlheader{
	font-size: 11pt;
	font-weight: bold;
}
.snippetcell{
	color: rgb(155, 215, 220);
	width: 140px;
	display: none;
	font-size: 8pt;
	padding-left: 4px;
}
.snippetheader{
	color: rgb(153, 0, 51);
	font-size: 8pt;
	white-space: nowrap;
}
.snippetlink{
	color: rgb(255, 255, 255);
}
.snippetlink:hover{
	color: rgb(255, 0, 0);
}
.snippettable{
	width: 140px;
	display: block;
	margin-left: 5px;
	margin-top: 16px;
	text-align: left;
	border: 1px double rgb(255, 255, 255);
}
.snippettext{
	color: rgb(51, 51, 51);
}
.submitinfobutton{
	color: rgb(255, 255, 255);
	width: 120px;
	height: 20px;
	font-size: 8pt;
	background-color: rgb(68, 121, 39);
	font-weight: normal;
	border: 1px groove rgb(204, 204, 204);
}
.submitinfolabels{
	color: rgb(153, 153, 153);
	font-size: 8pt;
}
.surveyBox{
}
.surveyHeader{
}
.tablehead{
	font-size: 10pt;
	font-weight: bold;
}
.updateButton{
	font-size: 7pt;
}
a{
	color: rgb(68, 121, 39);
	text-decoration: none;
	font-size: 9pt;
	font-family: , sans-serif;
}
a:hover{
	color: rgb(153, 153, 153);
	font-size: 9pt;
	font-family: , sans-serif;
}
body{
	margin-bottom: auto;
	margin-right: auto;
	font-family: , sans-serif;
	margin-left: auto;
	margin-top: auto;
	list-style-type: square;
}
form{
}
h1{
}
h2{
}
h3{
}
h4{
}
h5{
}
h6{
}
img.blogmain_widget_flicker_image{
	margin-bottom: 4px;
	width: 40px;
	height: 40px;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 4px;
	border: 1px solid rgb(204, 204, 204);
}
input{
	vertical-align: baseline;
	border-top-width: 1px;
	height: 20px;
	font-size: 7pt;
	border-left-width: 1px;
}
li{
	color: rgb(0, 0, 0);
	font-size: 9pt;
	list-style-type: square;
}
p{
	color: rgb(51, 51, 51);
	font-size: 9pt;
}
select{
	font-size: 8pt;
	border: 1px solid rgb(0, 0, 0);
}
tbody{
}
td{
	font-size: 9pt;
}
textarea{
	width: 300px;
}
th{
	font-size: 9pt;
}
